<table class="ui celled striped sortable six column table">
  <tr>
    <th align="center">Photo</th>
    <th align="center">Name</th>
    <th align="center">Status</th>
    <th align="center">Number</th>
    <th align="center">Contact</th>
    <th align="center">Actions</th>
  </tr>
  <% @rushee_list&.each do |rushee| %>
    <tr>
      <td style="text-align:center;"><%= image_tag rushee.photo || rushee.default_photo, class: 'ui avatar image', size: '32' %></td>
      <td style="text-align:center;"><%= rushee.name %></td>
      <td style="text-align:center;">
        <% if rushee.rushee_status_id == 1 %>
          <div class="ui fluid blue label" align="center">
        <% elsif rushee.rushee_status_id == 2 %>
          <div class="ui fluid white label" align="center">
        <% elsif rushee.rushee_status_id == 3 %>
          <div class="ui fluid green label" align="center">
        <% elsif rushee.rushee_status_id == 4 %>
          <div class="ui fluid black label" align="center">
        <% else %>
          <div class="ui fluid yellow label" align="center">
        <% end %>
          <%= rushee.status_label %>
        </div>
      </td>
      <td style="text-align:center;"><%= rushee.phone_number %></td>
      <td style="text-align:center;"><%= rushee.contact_name || '--' %></td>
      <td style="text-align:center;">
          <%= link_to "Show", rushee_path(rushee), :class => "ui primary small button" %>
        <% if policy(rushee).update? %>
          <%= link_to "Edit", edit_rushee_path(rushee), :class => "ui green small button" %>
        <% end %>
      </td>
    </tr>
  <% end %>
</table>
